<?php

/**
 *
 * @package phpBB Extension - mChat
 * Russian translation by HD321kbps
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_TITLE'					=> 'Мини-Чат',
	'MCHAT_TITLE_COUNT'				=> 'Мини-Чат [<strong>%1$d</strong>]',

	// Who is chatting
	'MCHAT_WHO_IS_CHATTING'			=> 'Кто сейчас в чате',
	'MCHAT_ONLINE_USERS_TOTAL'		=> array(
		0 => 'В чате никого нет',
		1 => '<strong>%1$d</strong> пользователь в чате',
		2 => '<strong>%1$d</strong> пользователей в чате',
	),
	'MCHAT_ONLINE_EXPLAIN'			=> 'основано на активности пользователей за последние %1$s',
	'MCHAT_HOURS'					=> array(
		1 => '%1$d час',
		2 => '%1$d часов',
	),
	'MCHAT_MINUTES'					=> array(
		1 => '%1$d минута',
		2 => '%1$d минут',
	),
	'MCHAT_SECONDS'					=> array(
		1 => '%1$d секунда',
		2 => '%1$d секунд',
	),

	// Post notification messages (%1$s is replaced with a link to the new/edited post, %2$s is replaced with a link to the forum)
	'MCHAT_NEW_POST'				=> 'создал новую тему: %1$s в %2$s',
	'MCHAT_NEW_POST_DELETED'		=> 'создал новую тему, которая была удалена',
	'MCHAT_NEW_REPLY'				=> 'ответил: %1$s в %2$s',
	'MCHAT_NEW_REPLY_DELETED'		=> 'создал ответ, который был удален',
	'MCHAT_NEW_QUOTE'				=> 'ответил с цитатой: %1$s в %2$s',
	'MCHAT_NEW_QUOTE_DELETED'		=> 'ответил с цитатой, которая была удалена',
	'MCHAT_NEW_EDIT'				=> 'отредактировал сообщение: %1$s в %2$s',
	'MCHAT_NEW_EDIT_DELETED'		=> 'отредактировал сообщение, которое было удалено',
	'MCHAT_NEW_LOGIN'				=> 'залогинился на сайт',
));
